variable "proxmox_host" {
    default = "pve-testing" 
}

variable "template_name" {
    default = "ubuntu-2404-ci" 
}

variable "storage_disks" {
    default = "local-lvm"
}

variable "nic_name_external" {
    default = "vmbr0"
}

variable "nic_name_internal" {
    default = "testNet"
}

variable "hosts" {
    type = list(string)
    default = ["gluster1", "gluster2", "gluster3"]
}
